Subject: Fw: tennis balls Warning
From: "Sandy Ayer" <[email-masked]>
To: <[email-masked]>
Date: Sun, 9 Oct 2005 11:18:35 -0400

Canine Capers - Tennis Ball Warning

-----

      

           
            For questions or comments
            email Maxwell
            or call us 
            Toll Free
            866-557-3729
            Between 9am-6pm EST 

           A percentage of all profits are donated to support the Scleroderma Foundation. 

       
     TENNIS BALLS ARE NOT SAFE FOR BIG DOGS
            By DeTroy Kistner, Diamond State German Shepherd Club

            Please Read this if you have a Ball-crazy German Shepherd, Golden Retriever or Labrador.

            While I was talking on the phone Sailor my I 0- month- old German Shepherd brought me his ball for a game of indoor catch. It was a hard rubber ball about tennis ball size. It had little raised dots of rubber. I was quite sure it was too large for there to be any danger of him swallowng it. I would toss it to him and he'd catch it on the fly. We must have done it thirty times when suddenly I looked at Sailor and saw that he was in great distress. I knew instantly that he must have gotten the ball stuck in his throat on the last toss. His head was down and he was trying to get it out but was unable to do so. I dropped the phone not even taking one second to explain to the caller what was happening. I grabbed my dog and he wriggled free struggling to get air and free himself of the object lodged in his throat. I was wrestling him in his own fight for survival. 

            Three times I grabbed him and three times he got away from me. Finally I got him and pried open his mouth. Trying to get the ball out V,/ith my fingers only seemed to cause it to slide further down in his throat. The poor animal was struggling to be free of me and to get air into his lungs again. The ball was now in his throat beyond reach, like an enormous Adam's apple. He had locked his teeth and was trying to swallow it. And of course he could not. By this time I am as desperate and frantic as he is. I live on the fifteenth floor of a pre-war building in mid- Manhattan. There is no vet in the building and none of my neighbors are at home. I know that by the time the elevator operator puts down his newspaper and saunters into the elevator and brings the old machine up 15 stories my beloved young dog will be near death. And then to go down again and try to find a cab that would take me and the dog to a vet or the Animal Medical Center... well, no creature on earth could go for that length of time without air and make it. 

            Never have I felt more alone and scared then I did at that moment. I knew that if couldn't figure out how to save him and do it quickly he was going to die. I grabbed onto him again, straddling him. I put my hand below the hall on the outside of his neck and gently worked the ball up his throat the way you would work a ball through a tube or out of the toe of a sock. It came up part way, but then Sailor eeled away again in his panic and struggle. I grabbed him again and threw him on the couch, again half straddling him to try and hold him. His teeth were clamped down, I seemed to need at least four hands and I only had two. I remember telling God I needed his help RIGHT NOW! I knew that time was running out and the thought of my beautiful young dog dying in my arms while I am powerless to help him gave me a feeling of despair I'd never known before. Again I tried to work the ball up his throat from the outside by squeezing it gently from beneath. SloWy but surely it rose up his throat. I pried his teeth open with my fingers and finally, holding his head against me and keeping one hand under the ball, I was able to reach into his mouth and grab the ball from the back of his throat and pull it out. 

            We sat there for a long time. He kept swallowing and was very quiet. Young as he was he seemed to know how close to death he had come. There was a fair amount of blood on my fingers and I wasn't sure whether it had come from his throat. I thought that perhaps his throat was tom so I took him to the vet immediately. The vet checked him out and found him to be okay, but gave him some antibiotics just in case. He told me that I had saved my dog's life. Most people, he said, try to get help and the dog dies on the way. They just can't get to help fast enough to save their dog. Usually, he said, when I see them they are already dead. I see a lot of golden retrievers with tennis balls that have died on the way. 

            Most of the blood had, I found out later, came from my own fingers that had taken a bit of a beating prying open those clamped sharp baby molars. My fingers were sore for days, but who cared I had my dog and he was alive! I started to warn other owners of big ball-happy dogs in Central Park. Some would respond with, "But he's never swallowed it before." Yes, well the first time could be the LAST time. It only takes one time for your dog to die. He may have caught it for years and then one day he catches it on the fly and it gets beyond his tongue and you can lose your dog. 

            Three weeks later a friend's German shepherd got a tennis ball caught in his throat. The dog is seven years old and has been retrieving tennis balls for years. It happened in Central Park and the NYPD happened to be close by and threw the dog in the patrol car and raced (sometimes literally over the sidewalk) to get it to the Animal Medical Center. 

            The dog was blue and almost gone when they pulled up at the Animal Medical Center. "What did they do?" I asked, expecting to hear about quick major surgery. "Oh, they just worked it up his throat from the outside and it popped right out!" said his owner. So why doesn't anyone tell owners about this? Everyone thinks that a tennis bail is safe. TENNIS BALLS ARE NOT SAFE FOR BIG DOGS. 

            I have heard that the Heimlich maneuver can be used to expel something lodged in a dog's throat. I don't know whether it was a method that might have worked. It is probably good to know as well. But I do know that a major animal hospital used the same method of working it up from the outside that I described. I think big dog owners should know this. Obviously one doesn't take animal medicine into one's own hands when there is a vet at one's elbow. But when your dog is for sure going to die if YOU don't DO something then it is good to know something you can do.- Last week I heard that another Central Park dog died the same way. His owner tried to get the dog from the park into a cab and to a vet and he didn't make it. 

            That's why I wanted to share this, because many people are so panicked that they don't think to even try to work the ball up from the outside. I thought perhaps this might save a dog's life. Now all Sailor's balls are rope balls. They are tennis ball sized but there is a rope attached. One mail order company even sells ones that float. And the rope enables me to throw them further and Sailor gets a longer run. 

        
--------------------------------------------------------------------------
     
        Order | About Us | About IndestructaBalls | Comments | Humor | Cool & Quirky | Links | Gallery | Canine of the Month 
         
--------------------------------------------------------------------------
      1027 S. Pendleton St. Suite B244, Easley, SC 29642
      Toll Free 866-557-3729, Fax: 864-859-2230 

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.742 / Virus Database: 495 - Release Date: 8/19/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.752 / Virus Database: 503 - Release Date: 9/3/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.767 / Virus Database: 514 - Release Date: 9/22/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.770 / Virus Database: 517 - Release Date: 9/28/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.775 / Virus Database: 522 - Release Date: 10/9/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.778 / Virus Database: 525 - Release Date: 10/15/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.782 / Virus Database: 528 - Release Date: 10/23/2004

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.824 / Virus Database: 562 - Release Date: 1/1/2005